[Rainmeter] 
Author=Yus
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc


[Krug]
Meter=image
X=0
Y=0
ImageName=0.png


[R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=200
OffsetX=#Os#
OffsetY=#Os#

[MeterButton]
Meter=Button
ButtonImage=button.png
ButtonCommand=["C:\Users\ANONIM\Documents"]
X=0
Y=0
MouseOverAction=[!SetOption "R2" "RotationAngle" "#NegAng#"]
MouseLeaveAction=[!SetOption "R2" "RotationAngle" "#Ang#"]

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0